Subject: New Reply Received - WWD Complaint - 29002604845320230225
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 05:38:47 +0000

Hi Ali Adil,  The customer has responded to the ticket.  WWD Complaint - 29002604845320230225  Ticket comment <div dir="auto">
<div>Dear Home Box Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Following your team's visit yesterday, please advise when will my bed be fixed or when will you bring the bed metal bracket replacement. This is taking too long and if not resolved I want to escalate this issue and get assistance from DED. I have other things to deal with and I'm being stressed with this. </div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hear from you. Thanks.<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 13, 2023, 11:59 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Diana,<br><br>Thank you for contacting us.<br><br>​We would like to inform you that the request has been shared with the team. Kindly also contact the driver on this number, 0501992679, so you can inform him of the same.<br><br>We hope this helps!<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Feel free to contact us if you have any further inquiries.<br><br>your friends.<br>The Support Team <br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788894